@media screen  and (min-device-width: 375px)  and and (max-device-width: 812px)  and  and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

.views-exposed-form .views-exposed-widget {
 
    width: 100%;
}
.form-select {
    max-width: 100% !important;
}
#edit-between-date-filter-value {
    margin-top: 0 !important;
}
.event-title {
    top: 82px;
}
.event-type{
width:auto !important;
}
.exhibition-status {
width: auto !important;
min-width: 91px !important;
}

}